@import url("pontanoSans/stylesheet.css"); 

body
{
	margin: 0px;
	color: #2d3c43;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #f8f8f8;
}

h1
{
	color: #e30100;
	font-size: 36px;
	font-weight: normal;
	font-family: pontano_sansregular, "Myriad Pro", Helvetica, Arial, sans-serif;
}

h2
{
	color: #e30100;
	font-size: 18px;
	font-weight: normal;
}

a
{
	color: #08f;
	text-decoration: none;
	outline: none;
}

a img
{
	border: 0px;
}

a:hover,
a:focus,
a:active
{
	text-decoration: underline;
}

.container
{
	width: 980px;
	margin: auto;
}

#top
{
	background-color: #222;
}

#header
{
	background: #d6d6d6 url(headerBack.png) top repeat-x;
}

#header .container
{
	background: url(headerContainerBack.png) center no-repeat;;
	overflow: hidden;
	padding: 0px 10px;
	width: 1020px;
	height: 190px;
	overflow: hidden;
	color: #fff;
}

#header h1
{
	float: left;
	margin-top: 65px;
	margin-left: 55px;
}

#header .phone
{
	float: right;
	margin-top: 85px;
	margin-right: 55px;
	font-size: 30px;
	font-family: pontano_sansregular, "Myriad Pro", Helvetica, Arial, sans-serif;
	background: url(phone.png) left no-repeat;
	color:#000;
	padding-left: 40px;
}

#split
{
	background: #0e222b url(splitBack.jpg) top repeat-x;
	padding-bottom: 14px;
}

#menu
{
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	background: #6a696a url(menuBack.png) top repeat-x;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom: 13px;
}

#menu li
{
	display: block;
	float: left;
}

#menu li.sel,
#menu li:hover,
#menu li:active,
#menu li:focus
{
	background: #f67404 url(menuBack.png) bottom repeat-x;
}

#menu li a
{
	padding: 15px 52px 0px 50px;
	height: 38px;
	display: block;
	border-bottom: 1px solid #9c9c9c;
	margin-bottom: -1px;
	color: #fff;
	background: url(menuBorder.png) right repeat-y;
	font-family: pontano_sansregular, "Myriad Pro", Helvetica, Arial, sans-serif;
	font-size: 18px;
}

#menu li ul
{
	padding: 0px;
	position: absolute;
	display: none;
	border-top: 1px solid #08f;
}

#menu li:hover ul,
#menu li:active ul,
#menu li:focus ul
{
	display: block;
}

#menu li ul li
{
	float: none;
}

#menu li ul li a
{
	border: 0px;
	border-bottom: 1px solid #08f;
}

#slideshow
{
	overflow: hidden;
	height: 283px;
	width: 942px;
	background: url(slideshowBack.png) center center no-repeat;
	padding: 22px 19px 23px;
}

#slideshow img
{
	padding-bottom: 23px !important;
}

#slideshow .timer
{
	display: none;
}

#bottom
{
	background: #000 url(bottomBack.png) top repeat-x;
	min-height: 511px;
}

#main
{
	background: url(mainShadow.png) top no-repeat;
}

#main .container
{
	background-color: #fff;
	overflow: hidden;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	position: relative;
	
	min-height: 238px;
	margin-bottom:-6px;
	padding: 45px 60px;
	width: 860px;
}

.adjacent
{
	background: url(sidebarBack.png) 740px repeat-y;
	overflow: hidden;
	margin: -45px -60px;
	padding: 45px 60px;
}

#sidebar
{
	width: 200px;
	float: right;
	padding: 20px;
	margin-right: -60px;
	margin-top: -45px;
}

#sidebar .quote p
{
	padding-left: 12px;
	padding-right: 4px;
}

#sidebar .quote p:last-child
{
	padding-bottom: 32px;
	background: url(testimonialBottom.png) bottom right no-repeat;
}

#sidebar .quote p:first-child
{
	padding-top: 45px;
	background: url(testimonialTop.png) top left no-repeat;
}

#sidebar + #content
{
	width: 620px;
	float: left;
}

#sidebar ul {
	margin-top: 0px;
}

#sidebar li {
	margin-left: -20px;
}

#content *:first-child
{
	margin-top: 0px;
}

#footer
{
	color: #fff;
}

#footer h2
{
	color: inherit;
}

#footer a
{
	color: inherit;
}

#footer .container
{
	background: url(footerBack.jpg) top no-repeat;
	overflow: hidden;
	padding-top: 30px;
	min-height: 134px;
}

#footer .container h2
{
	margin-top: 0px;
	margin-left: 60px;
}

#footer .container .footerLeft
{
	float: left;
	width: 415px;
	margin-left: 60px;
}

#footer .container .footerRight
{
	float: right;
	width: 380px;
	margin-right: 120px;
}

#subFooter
{
	overflow: hidden;
	margin-top: 20px;
	padding-bottom: 50px;
	color: #8c8c8c;
	font-size: 13px;
}

#subFooter a
{
	color: inherit;
}

#subFooter .subFooterLeft
{
	float: left;
	margin-left: 27px;
}

#subFooter .subFooterRight
{
	float: right;
	margin-right: 30px;
}

/* galleries */
div.gallery {
	padding: 0px;
	/*
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	*/
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

div.gallery ul {
	list-style-type: none;
	margin: 0 0;
	padding: 0;
	position: relative;
}

div.gallery li {
	float: left;
	margin: 5px !important;
	padding: 0;
	width: 23%;
	height: 210px;
	line-height: 210px; 
	text-align: center;
}

div.gallery a {
	display: inline-block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	vertical-align: middle;
}

.pagination .pages
{
	text-align: center;
}

.pagination .pages .current
{
	font-weight: bold;
}

.pagination .pages a
{
	text-decoration: none;
}

.pagination .pages a:hover,
.pagination .pages a:focus,
.pagination .pages a:active
{
	text-decoration: underline;
}

/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
	margin-top: 8px;
}

.contact p {
	line-height: 1.75em;
}

.contact p.action {
	text-align: center;
}

.contact .action a {
	font-size: 0.875em;
}

.contact label {
	display: inline-block;
	width: 25%; 
	vertical-align: top;
}

.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

.contact input[type=text] {
	width: 45%;
	font-family: inherit;
	font-size: 0.875em;
}

.contact input[type=password], form.contact input.password, .contact .auth + input {
	width: 20%;
}
img.auth { vertical-align: middle; }

.contact textarea {
	width: 45%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
}

/* blog */
.articleNav {
	overflow: hidden;
}

.articleNav .previous {
	float: left;
}

.articleNav .next {
	float: right;
}

/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {
	
}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/** files **/
.file {
	position: relative;
	overflow: hidden; /* float clearing */
	padding: 15px;
	margin-bottom: 10px;
}

.file h2 {
	margin-bottom: 1em;
}

.file .button {
	position: absolute;
	top: 6px;
	right: 10px;
}

/* tinymce universal formatting */
#tinymce {width: 860px; padding: 30px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
